SELECT Код_подставного_изолятора INTO #TmpTable FROM Справочник_подставных_изоляторов
SET IDENTITY_INSERT Справочник_подставных_изоляторов ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_подставного_изолятора = 1) INSERT INTO Справочник_подставных_изоляторов (Код_подставного_изолятора,Описание,Unom,Высота,Диаметр) VALUES (1,'Изолятор подставной',NULL,NULL,NULL)

SET IDENTITY_INSERT Справочник_подставных_изоляторов OFF
DROP TABLE #TmpTable
